@charset "shift_jis";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 1 em;
	color: #362E2B;
	background-color:#ffffff;
	margin: 0px;
	padding: 0px;
	background-image:none;

}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	font-size: 13px;
}
a:active {
	text-decoration: none;
}

#container {
	text-align: center;
	width: 810px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}



#main {
	float: right;
	width: 810px;
	display: inline;
	margin-right: 0px;
}


#contents { height: 1%; 
display: block; }


@media only screen and (max-width:479px){
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 1 em;
	color: #362E2B;
	background-color:#ffffff;
	margin: 0px;
	padding: 0px;
	background-image:none;
	
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	font-size: 15px;
}
a:active {
	text-decoration: none;
}

#container {
	text-align: center;
	width: 479px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
}



#main {
	float: right;
	width: 360px;
	display: inline;
	margin: 0px;
}
}